@charset "UTF-8";
body {
	padding: 0;
	margin: 0;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	background-color: #000;
	overflow-x: hidden;
}
#logo-tvs {
    position: absolute;
    top: 1%;
    right: 5%;
    z-index: 3;
    width: 150px;
}
#logo-tvs img {
    max-width: 100%;
    height: auto;
}

a {
	text-decoration: none;
	color: #595959;
	transition: all ease .3s;
	-webkit-transition: all ease .3s;
}

input[type="text"], input[type="tel"], input[type="email"], input[type="number"], input[type="password"], input[type="submit"], textarea, label, select, button {
	background: none;
	border: none;
	border-radius: 0px;
	color: inherit;
	-webkit-appearance:none !important;
	appearance:none !important;
	outline: none !important;
	resize: none !important;
}

button{
	font-size: inherit;
	font-weight: inherit;
}

h1 {
	font-size: 3em;
	font-weight: 100;
	margin-bottom: 7px;
}


h4 {
	font-weight: 300;
	font-size: 1.4em;
	border-bottom: thin solid #65CB36;
}

hr {
	border: none;
	border-bottom: thin solid #65CB36;
	width: 27%;
	margin-left: 0;
	margin-top: 17px;
	margin-bottom: 17px;
}





.cont_pantalla_vid a{
	color: #ffffff;
}

.cont_pantalla_vid a:hover{
	color: #a7a7a7;
}

.pleca_azul{
	height: 100%;
    background-color: blue;
    width: 6px;
    position: absolute;
    top: 0px;
    right: 0px;
}

.pleca_roja{
	height: 100%;
    background-color: red;
    width: 6px;
    position: absolute;
    top: 0px;
    right: 6px;
}


#pie img {
    width: 40%;
    height: auto;
    margin-left: -20px;
}

#bajar{
	background-image: url(../images/down.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 50% auto;
	display: block;
	height: 40px;
	left: 50%;
	margin-left: -20px;
	margin-top: -60px;
	position: absolute;
	top: 100%;
	width: 40px;
	z-index: 5;
}

#bajar{
  animation: animationFrames ease 1s;
  animation-iteration-count: infinite;
  transform-origin: 50% 50%;
  animation-fill-mode:forwards; /*when the spec is finished*/
  -webkit-animation: animationFrames ease 1s;
  -webkit-animation-iteration-count: infinite;
  -webkit-transform-origin: 50% 50%;
  -webkit-animation-fill-mode:forwards; /*Chrome 16+, Safari 4+*/ 
  -moz-animation: animationFrames ease 1s;
  -moz-animation-iteration-count: infinite;
  -moz-transform-origin: 50% 50%;
  -moz-animation-fill-mode:forwards; /*FF 5+*/
}

@keyframes animationFrames{
  0% {
    opacity:0;
    transform:  translate(-1px,-70px)  ;
  }
  100% {
    opacity:1;
    transform:  translate(-1px,0px)  ;
  }
}

@-moz-keyframes animationFrames{
  0% {
    opacity:0;
    -moz-transform:  translate(-1px,-70px)  ;
  }
  100% {
    opacity:1;
    -moz-transform:  translate(-1px,0px)  ;
  }
}

@-webkit-keyframes animationFrames {
  0% {
    opacity:0;
    -webkit-transform:  translate(-1px,-70px)  ;
  }
  100% {
    opacity:1;
    -webkit-transform:  translate(-1px,0px)  ;
  }
}


#mizuka, #mikawasaki{
    color: #ffffff;
    display: block;
    text-align: center;
    position: fixed;
    top: 35%;
    width: 84px;
    z-index: 11;
}

#mizuka{
    top: calc(35% + 52px);
}

#mizuka a, #mikawasaki a{
	width: 100%;
    position: absolute;
    left: 0px;
    cursor: pointer;
    background-color: #000;
    height: 45px;
}

#mizuka a:hover, #mikawasaki a:hover{
	background-color: #373737;
}

#mizuka img, #mikawasaki img{
	width: 80px;
}

.imgwhatsapp {
	margin-left: 3px !important; 
	width: 25px !important; 
	display: inline;
	vertical-align: middle;
	min-width: initial !important;
}

.divimgwhatsapp{
	margin: 8px 0px;
}




#moto {
	width: 100%;
	position: relative;
	z-index: 1;
}

#carga {
	position: absolute;
	z-index: 999;
	background-color: #000;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0px;
}

#play-video{
	background-color: #000000;
	background-image: url(../images/slider/fondo-video.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	display: none;
	height: 100%;
	position: absolute;
	width: 100%;
	z-index: 2;
}

/*ESTILOS HEADER*/
.sociales{
	display: block;
	right: 0px;
	position: fixed;
	top: 27px;
	margin: 0px;
	width: 120px;
	height: 44px;
	z-index: 999;
}

.social{
	background-color: rgba(255,255,255,1) !important;
	display: block;
	float: right;
	margin-right: 10px;
	position: relative;
	width: 44px;
	height: 44px;
	background-size: 30px auto;
	background-repeat: no-repeat;
	background-position: center;
	-webkit-transition: all ease-out .3s;
	-o-transition: all ease-out .3s;
	transition: all ease-out .3s;
}

.social:after{
	background-color: #2c3c8c;
	bottom: 0px;
	content: "";
	display: block;
	height: 2px;
	opacity: 0;
	position: absolute;
	width: 44px;
	-webkit-transition: all ease .3s;
	-o-transition: all ease .3s;
	transition: all ease .3s;
}

.social:hover:after{
	opacity: 1;
}

#facebook{
	background-color: rgb(63,90,160);
	background-image: url(../images/facebook.png);
}

#twitter{
	background-color: rgb(69,185,230);
	background-image: url(../images/twitter.png);
}

#instagram{
	background-color: rgb(1,82,132);
	background-image: url(../images/instagram.png);
}

.sociales-inicio{
	display: block;
	right: 5%;
	position: fixed;
	bottom: 0;
	width: 210px;
	height: 50px;
	z-index: 999;
}

.sociales-inicio .social{
	margin-top: 3px;
	float: left;
	background-color: transparent !important;
}

.sociales-inicio .social:hover {
	margin-top: -5px;
}

/*ESTILOS MENU*/

#open-close-menu{
	cursor: pointer;
	display: block;
	height: 44px;
	left: 10px;
	position: fixed;
	top: 27px;
	width: 87px;
	z-index: 1000;
}

#rotulo-open{
	display: block;
	float: left;
	height: 44px;
	margin-right: -4px;
	width: 34px;
	margin-top: 6px;
	-moz-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
}

#rotulo-open span{
	background-color: #fff;
	color: #434343;
	display: block;
	font-size: 10px;
	line-height: 20px;
	text-align: center;
	width: 44px;
}

#rotulo-open span:last-child{
	margin-top: 24px;
}

#boton-open-menu{
	background-color: #fff;
	border-bottom: 2px solid transparent;
	display: block;
	float: right;
	height: 44px;
	position: relative;
	width: 44px;
	-webkit-transition: border ease .3s;
	-o-transition: border ease .3s;
	transition: border ease .3s;
}

#boton-open-menu:hover{
	border-color: #65CB36;
}

#boton-open-menu span{
	background-color: #434343;
	display: block;
	height: 1px;
	left: 12px;
	position: absolute;
	top: 22px;
	width: 20px;
}

#boton-open-menu #linea01{
	top: 18px;
}

#boton-open-menu #linea03{
	top: 26px;
}

#boton-open-menu.opened #linea01{
	top: 22px;
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

#boton-open-menu.opened #linea02{
	display: none;
}

#boton-open-menu.opened #linea03{
	top: 22px;
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

#pantalla-menu{
	background-color: #ffffff;
	padding: 15px 15px;
	display: block;
	height: 0%;
	left: 0%;
	opacity: 0;
	overflow: hidden;
	overflow-y: auto;
	position: fixed;
	top: 0%;
	width: 0%;
	z-index: 999;
	-webkit-transition: all ease .5s;
	-o-transition: all ease .5s;
	transition: all ease .5s;

	border-bottom: 1px solid #e2e2e2;
}

#pantalla-menu.opened{
	height: 100%;
	opacity: 1;
	width: 100%;
}

#menu-full{
	display: none;
	width: 100%;
}

#menu-full > ul{
	list-style: none;
	padding: 80px 0px;
	padding-left: 100px;
}

#menu-full > ul > li{
	margin: 10px 0px;
}

#menu-full > ul > li > a{
	color: #434343;
	font-size: 3em;
	font-weight: 700;
	padding-left: 12px;
	position: relative;
}

#menu-full > ul > li > a:after{
	background-color: #2c3c8c;
	content: "";
	display: block;
	height: 0%;
	left: 0px;
	opacity: 0;
	position: absolute;
	top: 0px;
	width: 4px;
	-webkit-transition: all ease .3s;
	-o-transition: all ease .3s;
	transition: all ease .3s;
}

#menu-full > ul > li > a:hover, #menu-full > ul > li > a.opened{
	color: #000;
}

#menu-full > ul > li > a.opened:after{
	height: 100%;
	opacity: 1;
}

#menu-full > ul > li > ul{
	display: block;
	padding: 120px 10px;
    position: absolute;
    right: -60%;
    top: 0px;
    width: 50%;
    -webkit-transition: all ease .7s;
    -o-transition: all ease .7s;
    transition: all ease .7s;
}

#menu-full > ul > li > ul > li{
	border-bottom: solid 2px transparent;
	display: inline-block;
	margin: 0px 2.5% 20px;
	padding-bottom: 10px;
	vertical-align: top;
	width: 16%;
	-webkit-transition: border ease .3s;
    -o-transition: border ease .3s;
    transition: border ease .3s;
}

#menu-full > ul > li > ul > li:hover{
	border-color: #2c3c8c; 
}


#menu-full > ul > li > ul > li > a{
	color: #242424;
	display: block;
	font-weight: 600;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}

#menu-full > ul > li > ul > li > a:hover{
	color: #000;
	font-weight: 600;
}

#menu-full > ul > li > ul > li > a > img, #menu-full > ul > li > ul > li > a >  .img_moto_menu{
	display: block;
	-webkit-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	height: auto;
	margin-bottom: 10px;
	opacity: .5;
	width: 100%;
	-webkit-transition: all ease .3s;
    -o-transition: all ease .3s;
    transition: all ease .3s;
}

#menu-full > ul > li > ul > li > a >  .img_moto_menu{
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	height: 160px;
}

#menu-full > ul > li > ul > li > a:hover > img, #menu-full > ul > li > ul > li > a:hover >  .img_moto_menu{
	-webkit-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	filter: grayscale(0%);
	opacity: 1;
}

#menu-full > ul > li > ul.opened{
	right: 0%;
}

#acceso_distribuidores{
	background-color: #2c3c8c;
	color: #ffffff;
	display: block;
	line-height: 40px;
	text-align: center;
	position: fixed;
	right: -80px;
	top: 25%;
	width: 200px;
	z-index: 11;
	-webkit-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
}

#acceso_distribuidores:hover{
	background-color: #000000;
}

.cont-cuadros{
	width: 99%;
}

/*ESTILOS SLIDER PRINCIPAL*/

#logo-top{
	background-image: url(/images/logoJASA-motosB.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	display: block;
	height: 70px;
	left: 50%;
	margin-left: -240px;
	position: absolute;
	top: 0px;
	z-index: 1001;
	width: 480px;
	margin-top: 28px;
}

#sliderP {
	position: relative;
	z-index: 2;
	width: 100%;
	display: table;
}
#medidaSliderP {
	position: absolute;
	height: 80%;
	width: 100%;
}

.fullVid{
	background-color: #000000;
	width: auto !important;
	height: auto !important;
	right: 0;
	bottom: 0;
	min-width: 100%;
	min-height: 100%;
	z-index: 1;
}
.imagen_sobrepuesta {
	    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.imagen_sobrepuesta img {
	width: 100% !important;
	height:  auto !important;
}

/*ESTILOS BASE*/

.medida {
	width: 70%;
	margin: 0 auto;
}

.padding {
	padding: 47px;
}

.activo {
	background-color: rgba(101,203,54,0.7);
	border-bottom: thin solid #2c3c8c;
}
.small {
	font-size: 0.7em;
	font-style: italic;
}

.seccionFull {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	display: block;
	height: 100vh;
	max-height: 1080px;
    position: relative;
    width: 100%;
    z-index: 3;
}

.margin117{
	margin-top: -117px;
}

.boton-center{
	border: solid 1px #ffffff;
	color: #ffffff;
	/*display: block;*/
	left: 50%;
	line-height: 50px;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	margin-left: -9%;
	top: 57%;
	padding: 0 17px;
	width: auto;
}

.boton-center:hover{
	background-color: #ffffff;
	color: #111111;
}

.seccionTop{
	background-color: #000000;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	display: block;
	height: 26vh;
	position: relative;
	width: 100%;
	z-index: 2;
}

.seccion{
	display: block;
    position: relative;
    width: 100%;
    z-index: 4;

}

.blanca{
	background-color: #ffffff;
}

.negra{
	background-color: #2c3c8c;

}

.t_titulo_moto{
	color: #ffffff;
	display: block;
	font-size: 2em;
	font-weight: 700;
	left: 0%;
	padding: 0px 5%;
	position: absolute;
	text-align: center;
	top: 67%;
	width: 90%;
}

.grid{
	display: block;
	margin: 0px auto;
	max-width: 1400px;
	overflow: auto;
	padding: 60px 0px;
	width: 95%;
}

.grid.grid_table{
	display: table;
}

.relative{
	position: relative;
}

.columna-6{
	display: block;
	float: left;
	width: 60%;
}

.columna-4{
	display: block;
	float: left;
	width: 40%;
}

.columna-2{
	display: block;
	float: left;
	width: 20%;
}

.columna-1-3{
	display: block;
	float: left;
	margin: 1.65%;
	width: 30%;
}

.grid_table .columna-1-3{
	display: inline-block;
	float: none;
	vertical-align: top;
}

.columna-1-3 img{
	display: block;
	height: auto;
	margin: 10px auto 40px;
	width: 65%;
}

.columna-1-3 p, .columna-1-3 h3{
	text-align: center;
}

.previo{
	background-color: #F9F9F9;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100% auto;
	border-bottom: 4px solid transparent;
	height: 480px;
	overflow: hidden;
	position: relative;
	-webkit-transition: all ease .3s;
	-o-transition: all ease .3s;
	transition: all ease .3s;
}

a.previo:nth-child(2n){
	background-color: #f5f5f5;
}

.border-top-black{
	border-top: 3px solid #000000;
	padding-top: 10px;
}

.padding-47{
	padding: 47px;
}

.tituloG{
    font-size: 4em;
    line-height: 1.2em;
    margin: 0px;
}

.titulo_ref{
    font-size: 2em;
    line-height: 1.2em;
    margin: 0px;
}

#buscadorRef{
	-webkit-appearance: none;
   	-moz-appearance: none;
   	appearance: none;
	background-color: transparent;
	border: solid thin #000;
	border-radius: 2px;
	color: #000;
	display: inline-block;
	height: 44px;
	line-height: 44px;
	margin-left: 10px;
	outline: none;
	padding: 0px 10px;
	vertical-align: middle;
	width: 120px;
	-webkit-transition: all ease .3s;
	-o-transition: all ease .3s;
	transition: all ease .3s;
}
#buscadorRef:focus{
	width: 160px;
}
#resultados_busqueda{
	float: left;
	margin: 40px 0px;
	width: 100%;
}
#resultados_refacciones, #resultados_refacciones th, #resultados_refacciones td {
    border: 1px solid #242424;
    border-collapse: collapse;
}
#resultados_refacciones td{
	color: #111111;
	font-size: .9em;
	padding: 5px 10px;
}
#resultados_refacciones tr {
	-webkit-transition: all ease .3s;
	-o-transition: all ease .3s;
	transition: all ease .3s;
}
#resultados_refacciones tr:first-child {
	background-color: rgba(0,0,0,1) !important;
	font-weight: 400;
	color: #ffffff !important;
}
#resultados_refacciones tr:hover {
	background-color: rgba(0,0,0,.05);
}
.t_center{
	display: block;
	text-align: center;
}
.t_blanco{
	color: #ffffff;
}
.t_verde{
	color: #65CB36;
}
.t_2_em{
	font-size: 2em;
}
.t_bold{
	font-weight: 900;
}

.boton{
	border: solid 1px transparent;
	display: block;
	line-height: 50px;
	margin: 20px auto;
	text-align: center;
	text-transform: uppercase;
	padding: 0 17px;
	/*width: 240px;*/
}

.boton.b-blanco{
	border-color: #ffffff;
	color: #ffffff;
}

.boton.b-blanco:hover{
	background-color: #ffffff;
	color: #111111;
}

/*ESTILOS FOOTER*/

#spacer {
	position: relative;
	width: 100%;
	height: 270px;
	background-color: transparent;
	z-index: 1;
}

#pie {
	bottom: 0;
	color: #FFF;
	height: auto;
	position: fixed;
	width: 100%;
	z-index: 1;
	background-color: #2c3c8c;
}

#pie a{
	    color: #ffffff;
}

#pie a:hover{
	color: #a7a7a7;
}

.medida-footer{
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: rgba(0,0,0,0.8);
	display: block;
	float: left;
	padding: 80px 10%;
	width: 80%;
}

.columna70 {
	width: 70%;
	float: left;
}

.columna30 {
	width: 30%;
	float: left;
}
.columna50 {
	width: 50%;
	float: left;
}

.columna30 img {
	width: 100%;
	height: auto;
}

.box-bottom{
	-webkit-box-shadow: 0px 14px 51px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 14px 51px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 14px 51px 0px rgba(0,0,0,0.75);
}

/*ESTILOS NOSOTROS*/

#logo-int{
	display: block;
	height: auto;
	margin-bottom: 40px;
	max-width: 260px;
	width: 50%;
}

/*ESTILOS PRODUCTOS*/

.precioD {
	padding-top: 7px;
	padding-right: 17px;
	padding-left: 27px;
	padding-bottom: 7px;
	position: absolute;
	background-color: #636363;
	font-size: 1em;
	right: -17px;
	bottom: 77px;
}

.clear{
	display: block;
	float: left;
	height: 1px;
	width: 100%;
}

#ordenar-prods {
	position: relative;
	margin-top: -27px;
	float: right;
	margin-right: 17px;
}

#ordenar-prods p {
	color: #808080;
	float: left;
	display: block;
	line-height: 27px;
	margin: 0px 17px 17px;
	position: relative;
}

#ordenaN {
	float: left;
}

#ordenaN li{
	position: relative;
}

#ordenaN ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#ordenaN ul li {
	float: left;
	line-height: 27px;
	text-align: center;
	position: relative;
	transition: all ease .7s;
	-webkit-transition: all ease .7s;
}

#ordenaN li a {
	color: #808080;
	cursor: pointer;
	display: block;
	border-right: thin solid #65CB36;
	padding-left: 17px;
	padding-right: 17px;
}

#ordenaN li:last-child a{
	border: none;
}

#ordenaN li.activo{
	background-color: #65CB36;
	border: none;
}

#ordenaN li.activo a{
    color: #ffffff;
}

#ordenaN li:hover {
	background-color: #65CB36;
}

#ordenaN li:hover a{
    color: #ffffff;
}

#ordenaN ul ul {
	display: none;
	position: absolute;
}

#ordenaN ul ul li {
	width: 100%;
	border-left: thin solid #222;
	border-bottom: thin solid #222;
}

#ordenaN ul li:hover ul {
	display: block;
}

#ordenaN li ul{
	background-color: #ffffff;
	position: absolute;
	left: -1px;
	width: 101%;
	z-index: 4;
}

#ordenaN li ul li{
    border: none;
    border-bottom: thin solid #65CB36;
}

#ordenaN li ul li a{
    border: none;
    color: #808080 !important;
}

#ordenaN li ul li:hover a{
    color: #ffffff !important;
}



.img-full{
	display: inline-block;
	height: auto;
	vertical-align: middle;
	width: 100%;
}

.tituloGrande{
	display: block;
	font-size: 2.5em;
	font-weight: 600;
	margin: 0px;
	padding: 40px 5% 0px;
	text-align: center;
	width: 90%;
}

.center-element{
	border-bottom: 4px solid #65CB36;
	display: block;
	margin: 20px auto 40px;
	width: 200px;
}

.columna-producto{
	display: block;
	float: left;
	width: 20%;
}

.columna-producto-grande{
	background-size: 85% auto;
	display: block;
	float: left;
	width: 40%;
}

.rotulo-moto{
	bottom: 20px;
	color: #111111;
	display: block;
	font-size: 1.2em;
	font-weight: 900;
	left: 0px;
	padding: 0px 5%;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	width: 90%;
	-webkit-transition: all ease .3s;
	-o-transition: all ease .3s;
	transition: all ease .3s;
}

#especificaciones {
	position: relative;
	width: 100%;
	background-color: #000;
	z-index: 3;
	color: #FFF;
	margin-top: -70px;
	padding-top: 70px;
	padding-bottom: 47px;
}

#colores {
	position: relative;
	display: table;
	padding-bottom: 17px;
	margin-top: 0px;
}

.color {
	display: block;
	width: 42px;
	height: 42px;
	margin: 5px;
	float: left;
}

.color img {
	width: 40px;
	height: 40px;
	cursor: pointer;
	padding: 2px;
	border-radius: 50%;
	background-color: #ffffff;
}

.columna33 {
	width:100%;
	clear: both;
	-moz-column-count: 2;
	-moz-column-gap: 27px;
	-webkit-column-count: 2;
	-webkit-column-gap: 27px;
	column-count: 2;
	column-gap: 27px;
}

.rebaja {
	padding-top: 7px;
	padding-right: 7px;
	padding-left: 47px;
	padding-bottom: 7px;
	position: absolute;
	background-color: #C22229;
	color: #FFF;
	font-size: 1.5em;
	left: -17px;
	top: 17px;
}

.precio-producto{
	background-color: #65CB36;
    color: #ffffff;
    font-size: 1em;
    padding: 10px 20px;
    position: absolute;
    right: 0px;
    top: 15px;
}

.precio-normal{
	background-color: #FFF;
	color: #000;
	display: inline-block;
	font-size: 1.5em;
	margin: 0px 0px;
	margin-right: 20px;
	/*padding: 10px 20px;*/
}
.precio-rebaja {
	background-color: #FFF;
    color: #A8181A;
    display: inline-block;
    font-size: 1.5em;
    margin: 0px 0px;
    margin-right: 20px;
    /*padding: 10px 20px;*/
}

.boton-cotizar {

	background-color: #111111;
    background-image: url(../images/cotizador-icon.png);
    background-position: center left 40px;
    background-repeat: no-repeat;
    background-size: 20px auto;
    display: inline-block;
    height: 52px;
    margin: 20px 0px;
    vertical-align: top;

    line-height: 50px;
    padding: 0 45px 0 75px;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    background-color: #2c3c8c;
    outline: none !important;
    border-radius: 30px;
    color: #ffffff;
    overflow: hidden;
    box-shadow: 0 0 30px rgba(30, 121, 242, 0.2);

	
}

.boton-cotizar:hover{
	background-color: #1e285d;
}

.cilintrada{
	color: #2c3c8c !important;
	display: block;
	width: 100%;
	clear: both;
}

.rebaja-producto {
	background-color: #C22229;
    color: #ffffff;
    font-size: 1em;
    padding: 10px 20px;
    position: absolute;
    right: 0px;
    top: 66px;
}

.precioD {
	background-color: #636363;
	bottom: inherit;
    color: #ffffff;
    font-size: 1em;
    padding: 10px 20px;
    position: absolute;
    right: 0px;
    top: 66px;
}

.cilindrado-detalle{
	color: #626262;
	display: block;
	font-size: .8em;
	margin-top: 10px;
	width: 100%;
	-webkit-transition: all ease .3s;
	-o-transition: all ease .3s;
	transition: all ease .3s;
}

#especificaciones {
    background-color: #ffffff;
    color: #000000;
    margin-top: 0px;
    padding-bottom: 47px;
    padding-top: 0px;
    z-index: 4;
}

#especificaciones .padding{
	padding-top: 40px;
}

.data {
	font-style: italic;
	  background-color: #2c3c8c;
    color: #ffffff;
    display: block;
    float: left;
    padding: 40px 5%;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 4;
    font-size: 12px;
}

a.previo:hover{
	background-color: #111111;
	border-color: #65CB36;
}

.previo:hover .rotulo-moto{
	color: #ffffff;
}

.previo:hover .cilindrado-detalle{
	color: #65CB36;
}

/*ESTILOS CONTACTO*/

#contacto input, #contacto textarea {
	background-color: transparent;
	width: 100%;
	border: thin solid #808080;
	padding: 7px;
	resize: none;
	color: #808080;
	font-family: 'Roboto', sans-serif;
	font-size: .8em;
	line-height: 40px;
	margin: 7px 0;
	outline: none;
	padding: 0px 2.5%;
	width: 95%;
	transition: all ease .7s;
	-webkit-transition: all ease .7s;
}

#contacto textarea{
	height: 60px;
	line-height: inherit;
	padding: 10px 2.5%;
}

#contacto input:focus, #contacto textarea:focus {
	border-color: #65CB36;
}

#contacto input[type="submit"] {
	background-color: #111111;
	border: none;
	color: #ffffff;
	cursor: pointer;
	float: right;
	line-height: 44px;
	text-transform: uppercase;
	width: 200px;
}

#contacto input[type="submit"]:hover {
	background-color: #65CB36;
}



#tarjeta-contacto input, #tarjeta-contacto textarea, #tarjeta-contacto select {
	background-color: transparent;
	width: 100%;
	border: thin solid #808080;
	padding: 7px;
	resize: none;
	color: #808080;
	font-family: 'Roboto', sans-serif;
	font-size: .8em;
	line-height: 40px;
	margin: 7px 0;
	outline: none;
	padding: 0px 2.5%;
	transition: all ease .7s;
	-webkit-transition: all ease .7s;
}

#tarjeta-contacto textarea{
	height: 60px;
	line-height: inherit;
	padding: 10px 2.5%;
}

#tarjeta-contacto input:focus, #tarjeta-contacto textarea:focus {
	border-color: #65CB36;
}

#tarjeta-contacto input[type="submit"] {
	background-color: #111111;
	border: none;
	color: #ffffff;
	cursor: pointer;
	float: left;
	line-height: 44px;
	text-transform: uppercase;
	width: 200px;
	margin: 27px 10px;
}

#tarjeta-contacto input[type="submit"]:hover {
	background-color: #65CB36;
}

#tarjeta-contacto p {
	display: inline;
}

#tarjeta-contacto input[type="radio"] {
	width: 30px;
}

.cuatrocuadros {
	display: inline-block;
    width: 22.5%;
    padding: 5px 1%;
}

.mitad {
	width: 48%;
    display: inline-block;
}

.radios {
	display: inline-block;
    float: right;
    padding-right: 20%;
}

.puntos-revision{
	width: 100%;
    height: 30px;

}

#map {
	width: 100%;
	height: 370px;
	z-index: 4;
}

#ir_sesion{
	background-color: #000000;
	display: block;
	text-align: right;
	width: 100%;
    
}

#ir_sesion .grid{
	height: 70px;
	overflow: hidden;
	padding: 20px 0px;
	position: relative;
}

#ir_sesion .grid #logo_main{
	left: 0%;
}

#ir_sesion .grid span{
	color: #ffffff;
	display: inline-block;
	font-size: 1.2em;
	line-height: 40px;
	vertical-align: middle;
}

#ir_sesion .grid a.cerrar_sesion_top{
	background-color: #cb3e27;
	border-radius: 4px;
	color: #ffffff;
	display: inline-block;
	line-height: 40px;
	margin: 0px 20px;
	padding: 0px 12px;
	vertical-align: middle;
}
#admin {
        background-color: #65cb36;
    border-radius: 4px;
    color: #ffffff;
    display: inline-block;
    line-height: 40px;
    margin: 0px 0px;
    padding: 0px 12px;
    vertical-align: middle;
}
#ir_sesion .grid a.cerrar_sesion_top:hover{
	background-color: #ffffff;
	color: #65CB36;
}

#ir_sesion .grid a.sesion_btn{
	background-color: #007FCB;
	border-radius: 4px;
	color: #ffffff;
	display: inline-block;
	line-height: 40px;
	margin-left: 20px;
	padding: 0px 12px;
	vertical-align: middle;
}

#ir_sesion .grid a.sesion_btn:hover{
	background-color: #ffffff;
	color: #007FCB;
}

#menu_refacciones{
	display: block;
	left: 10%;
	position: absolute;
	top: 0px;
	width: 80%;
}

#menu_refacciones ul{
	display: table;
	list-style: none;
	margin: 20px 0px;
	padding: 0px;
	position: relative;
	text-align: center;
	width: 100%;
}

#menu_refacciones ul li{
	display: inline-block;
}

#menu_refacciones ul li a{
	color: #ffffff;
	display: inline-block;
	line-height: 40px;
	margin: 0px 10px;
	padding: 0px 10px;
	position: relative;
}

#menu_refacciones ul li a:before{
	background-color: #65CB36;
	bottom: -20px;
	content: "";
	display: block;
	height: 4px;
	left: 0%;
	position: absolute;
	width: 0%;
	-webkit-transition: all ease .3s;
	-o-transition: all ease .3s;
	transition: all ease .3s;
}

#menu_refacciones ul li a:hover:before, #menu_refacciones ul li a.activo{
	width: 100%;
}

#total_productos_menu, #total_productos_menu_unidades{
	background-color: #65CB36;
	border-radius: 50%;
	color: #ffffff !important;
	display: block !important;
	font-size: 10px !important;
	line-height: 25px !important;
	position: absolute;
	right: -10px;
	text-align: center;
	top: -10px;
	width: 25px;
}

.color_unidad{
	background: none;
	border: solid 3px transparent;
	border-radius: 0px;
	color: inherit;
	-webkit-appearance:none !important;
	appearance:none !important;
	outline: none !important;
	resize: none !important;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	border-radius: 50%;
	cursor: pointer;
	display: inline-block;
	height: 30px;
	width: 30px;
}

.color_unidad:checked{
	border-color: #65CB36;
}

/*LOGIN*/
.logo-login{
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	display: block;
	height: 44px;
	left: 20px;
	position: fixed;
	top: 20px;
	width: 180px;
	z-index: 3;
}

#pantalla{
	background-color: rgba(0,0,0,.5);
	display: block;
	height: 100%;
	position: fixed;
	width: 100%;
	z-index: 2;
}

#bgvid{
	display: block;
	min-height: 100%;
	min-width: 100%;
	position: fixed;
	z-index: 1;
}

.cont_vid_200{
	 background-color: #000000;
    overflow: inherit !important;
}

#rtr-200-vid{
	display: block;
	min-height: 100%;
	min-width: 70%;
	right: 0px;
	top: 0px;
	width: 65%;
	position: absolute;
	z-index: 1;
}

.cont_pantalla_vid{
	background-color: #094dbb;
    display: block;
    color: #ffffff;
    padding: 17vh 2.5%;
    width: 30%;

}

#inicio-sesion{
	background-color: #111111;
	color: #ffffff;
	display: block;
	float: right;
	margin: -155px -200px;
	position: absolute;
	right: 50%;
	text-align: center;
	top: 50%;
	width: 400px;
	z-index: 5;
	-webkit-transition: all ease .3s;
	-o-transition: all ease .3s;
	transition: all ease .3s;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
}

#inicio-sesion h1{
	font-size: 2em;
	font-weight: 300;
	line-height: 80px;
	margin: 10px;
	-webkit-transition: all ease .3s;
	-o-transition: all ease .3s;
	transition: all ease .3s;
}

#login{
	display: block;
	margin: 10px auto 60px;
	width: 80%;
}

#login input{
	background-color: #ffffff;
	background-position: center left 10px;
	background-repeat: no-repeat;
	background-size: 15px;
	color: #bdbdbd;
	font-size: 1em;
	display: block;
	height: 40px;
	line-height: 40px;
	margin: 5px auto;
	padding: 0px 5%;
	padding-left: 10%;
	width: 85%;
}

#login #ingresar{
	background-color: rgb(104,175,23);
	border-bottom: 4px solid rgb(65,110,13);
	color: #ffffff;
	cursor: pointer;
	text-transform: uppercase;
	width: 100%;
	-webkit-transition: all ease .3s;
	-o-transition: all ease .3s;
	transition: all ease .3s;
}


#login #ingresar:hover{
	border-bottom: 0px solid rgb(65,110,13);
	line-height: 43px;
}

#error{
	background-color: #b3281b;
	border-radius: 0px;
	display: none;
	font-size: .8em;
	font-weight: 300;
	height: 40px;
	line-height: 40px;
	margin: 5px auto;
}

#mostrar-pass{
	background-image: url(../images/view.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 20px auto;
	cursor: pointer;
	display: block;
	height: 40px;
	position: absolute;
	right: 10%;
	margin-top: 0px;
	width: 40px;
}

/*BUSCADOR REFACCIONES*/
#logo_main{
	background-image: url(../images/logo-main.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	display: block;
	height: 100%;
	max-width: 150px;
	left: 5%;
	position: absolute;
	top: 0px;
	z-index: 5;
	width: 15%;
}

#buscar_refaccion{
	background-image: url(../images/load.gif);
	background-position: center right -4%;
	background-repeat: no-repeat;
	background-size: 2% auto;
	border: solid thin #111111;
	border-radius: 4px;
	display: block;
	font-size: 2em;
	color: #111111;
	height: 80px;
	line-height: 80px;
	padding: 0px 2.5%;
	padding-right: 4%;
	width: 90%;
	-webkit-transition: all ease .3s;
	-o-transition: all ease .3s;
	transition: all ease .3s;
}

#buscar_refaccion:focus{
	border-color: #65CB36;
}

#buscar_refaccion.buscando{
	background-position: center right 2%;
}

.cantidad{
	background-color: #ffffff !important;
	border: solid thin #cccccc !important;
	border-radius: 4px !important;
	color: #111111;
	display: block;
	font-size: 1em;
	height: 40px;
	margin: auto;
	text-align: center;
	width: 60px;
}

#carrito, #carrito th {
    border-collapse: collapse;
}

#carrito td {
    border-collapse: collapse;
}


#carrito td{
	color: #666666;
	font-size: .9em;
	padding: 15px 10px;
}

#carrito th{
	font-size: .9em;
	padding: 20px 10px;
}

#carrito tr:nth-child(2n+1) {
	background-color: #f4f4f4;
}

#carrito tr:first-child {
	background-color: #65CB36 !important;
	font-weight: 400;
	color: #ffffff !important;
}

#carrito tr:last-child {
	border-bottom: 1px solid #D9D9D9;
}

#resumen{
	display: inline-block;
	margin-left: 60%;
	padding: 20px 0px;
	width: 40%;
}

.titulo_resumen{
	color: #111111;
	display: block;
	font-size: .8em;
	font-weight: 600;
	line-height: 20px;
}

.cantidad_resumen{
	border-bottom: solid thin #f4f4f4;
	color: #808080;
	display: block;
	font-size: .8em;
	font-weight: 400;
	line-height: 20px;
	margin-bottom: 10px;
	padding: 10px 0px;
}

.cantidad_resumen span{
	display: block;
	padding: 10px 0px;
}

.cantidad_resumen span input[type="checkbox"]{
	display: inline-block;
	height: 40px;
	vertical-align: middle;
	width: 20px;
}

.cantidad_resumen span label{
	cursor: pointer;
	display: inline-block;
	font-size: 1em;
	font-weight: 600;
	line-height: 40px;
	vertical-align: middle;
}

.boton_resumen{
	border-radius: 4px;
	color: #ffffff;
	cursor: pointer;
	display: inline-block;
	line-height: 50px;
	margin-right: 10px;
	margin-top: 10px;
	padding: 0px 15px;
	-webkit-transition: all ease .3s;
	-o-transition: all ease .3s;
	transition: all ease .3s;
}

#borrar_pedido{
	background-color: #D93900;
}

#enviar_pedido{
	background-color: #007BD9;
}

.boton_resumen:hover{
	background-color: #111111 !important;
}

/*DIAGRAMAS*/
#mapa_diagrama, #selecctor_modelos{
	display: block;
	height: auto;
	margin: 50px auto 20px;
	width: 720px;
}

#selecctor_modelos{
	margin: 80px auto;
	text-align: center;
}

#mapa_diagrama a{
	color: #A5A5A5;
	display: inline-block;
	font-weight: 400;
	text-transform: uppercase;
	vertical-align: middle;
}

#mapa_diagrama a:hover{
	color: #65CB36;
}

.separador_mapa_diagrama{
	background-color: #65CB36;
	border-radius: 50%;
	display: inline-block;
	height: 5px;
	margin: 0px 5px;
	vertical-align: middle;
	width: 5px;
}

#mapa_diagrama select, #selecctor_modelos select{
	background-image: url(../images/flecha.png);
	background-position: center right 5px;
	background-repeat: no-repeat;
	background-size: 12px auto;
	border: solid 1px #A5A5A5;
	border-radius: 4px;
	color: #A5A5A5;
	cursor: pointer;
	display: inline-block;
	height: 24px;
	line-height: 24px;
	margin-left: 10px;
	padding: 0px 10px;
	padding-right: 20px;
	text-transform: uppercase;
	vertical-align: middle;
	width: 140px;
}

#selecctor_modelos select{
	font-size: 1.2em;
	font-weight: 400;
	height: 40px;
	line-height: 40px;
	margin-top: 20px;
	text-align: center;
	width: 50%;
}

#cont_general_diagrama{
	background-color: #ffffff;
	background-image: url(../images/load.gif);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 40px auto;
	display: block;
	height: auto;
	margin: 0px auto;
	padding-bottom: 50px;
	width: 720px;
}

#cont_visualizador{
  	border: solid 2px #f4f4f4;
  	display: block;
  	height: 420px;
  	overflow: hidden;
  	position: relative;
  	width: 100%;
  	-webkit-transition: opacity ease .7s;
  	-o-transition: opacity ease .7s;
  	transition: opacity ease .7s;
}

#cont_visualizador.mostrar{
	background-color: #ffffff;
}

#zoom_view{
  	cursor: move;
  	display: block;
  	height: 420px;
  	position: relative;
  	width: 100%;
  	-webkit-transition: opacity ease .7s;
  	-o-transition: opacity ease .7s;
  	transition: opacity ease .7s;
  	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

#zoom_view.test{
	background-color: #f4f4f4;
	cursor: default;
}

#generator{
	background-color: rgba(0,10,250,.2);
	display: none;
	position: absolute;
	z-index: 2;
}

#zoom_view.oculto{
	opacity: 0;
}

#zoom_view:hover{
  	-webkit-transform: scale(1);
  	-o-transform: scale(1);
  	transform: scale(1);
}

#img_zoom{
  	display: block;
  	left: 50%;
  	margin: 0px;
  	position: absolute;
  	top: 50%;
  	z-index: 1;
}

#img_zoom.horizontal{
  	height: auto;
  	width: 100%;
}

#img_zoom.vertical{
  	height: 100%;
  	width: auto;
}

.marcador{
  	display: block;
  	min-height: 10px;
  	min-width: 10px;
  	position: absolute;
  	z-index: 2;
}

.marcador.mostrar{
  	background-color: rgba(0,10,250,.2);
}

#zoom{
  	left: 15px;
  	position: absolute;
  	top: 20px;
  	z-index: 3;
}

#indicador{
  	background-color: #111111;
  	color: #f4f4f4;
  	display: none;
  	padding: 5px;
  	position: absolute;
  	width: 220px;
  	z-index: 3;
  	-webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.75);
  	-moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.75);
  	box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.75);
}

#indicador table tr td{
	color: #f4f4f4;
  	font-size: .7em;
  	padding: 5px 5%;
}

#contenedor_diagramas_relacionados{
	display: block;
	height: auto;
	margin: 40px auto 10px;
	width: 720px;
}

.fila_parte td a{
	color: inherit !important;
}

.fila_parte td a:hover{
	text-decoration: underline;
}

.imagen_diagrama_relacionado{
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	display: block;
	margin: 10px 0px;
	height: 180px;
}

.nombre_diagrama_recomendado{
	background-color: #000000;
	color: #ffffff;
	display: block;
	font-size: .8em;
	padding: 10px 2.5%;
	text-align: center;
	width: 95%;
	-webkit-transition: all ease .3s;
	-o-transition: all ease .3s;
	transition: all ease .3s;
}

.diagrama_relacionado:hover .nombre_diagrama_recomendado{
	background-color: #65CB36;
}

#contenedor_partes_diagrama{
	display: block;
	height: auto;
	margin: 0px auto 60px;
	width: 720px;
}

#partes_diagrama, #partes_diagrama th, #partes_diagrama td {
    border: none;
    border-collapse: collapse;
}

#partes_diagrama td{
	color: #111111;
	font-size: .9em;
	padding: 15px 20px;
	-webkit-transition: color ease .3s;
	-o-transition: color ease .3s;
	transition: color ease .3s;
}

#partes_diagrama tr {
	-webkit-transition: background-color ease .3s;
	-o-transition: background-color ease .3s;
	transition: background-color ease .3s;
}

#partes_diagrama th{
	padding: 15px 20px;
}

#partes_diagrama tr:first-child {
	background-color: rgba(0,0,0,1) !important;
	font-size: .8em;
	font-weight: 300;
	color: #ffffff !important;
}

#partes_diagrama tr:nth-child(2n+1) {
	background-color: rgba(0,0,0,.05);
}

#partes_diagrama tr.mostrar {
	background-color: #0065BE !important;
}

#partes_diagrama tr.mostrar td {
	color: #ffffff !important;
}

.img-responsive{
	display: none;
}

#metodo_pago{
	background-image: url(../images/flecha.png);
	background-position: center right 10px;
	background-repeat: no-repeat;
	background-size: auto 15px;
	display: inline-block;
	font-size: 1em;
	cursor: pointer;
	padding: 5px 0px;
	width: 180px;
}

#digitos_cuenta{
	display: inline-block;
	font-size: 1em;
	padding: 5px 0px;
	width: 100%;
}

.img-responsive{
	display: none;
}

.precios {
	width: 100%;
	clear: both;
	padding: 17px;
}
.tituloPrecios {
	padding: 7px;
	font-size: 0.7em;
	background-color: #F4F4F4;
	color: #242424;
}
.divisor {
	 color: #FFF;
    background-color: #fff;
    position: relative;
    z-index: 10;
    margin-top: 0%;
    min-height: 2px;
    display: table;
    padding: 90px 0;

}
.divisor p, .divisor h1 {
	text-align: center;
    margin: 0 auto;
    width: 60%;
    color: #2c3c8c;
    font-weight: 300;
    font-size: 19px !important;

}
.titulo-noticia {
	position: absolute;
	right: 15%;
	bottom: 15%;
	background-color: rgba(0,0,0,0.7);
	padding: 17px;
	color: #FFF;
	width: 60%;
}
#perfil {
	padding: 17px;
	background-color: #F4F4F4;
	margin-top: 17px;
}
#perfil input {
	width: 60%;
	margin-bottom: 17px;
	background-color: rgba(255,255,255,0.3);
	padding: 7px;
}
#perfil input[type="submit"] {
	background-color: #CB3E27;
	color: #FFF;
	font-size: 1.2em;
}
#perfil input:focus {
	border: thin solid #CB3E27;
	background-color: #FFF;
}
h1 i {
	margin-right: 17px;
}
.bolita {
	width: 14px;
	height: 14px;
	background-color: #64CB37;
	-webkit-border-radius: 50%;
border-radius: 50%;
margin-right: 7px;
float: left;
}

/*
////////////////////////////////////
RESPONSIVE
////////////////////////////////////
*/

@media only screen and (max-width: 1450px){
	.radios {
    padding-right: 10%;
	}
}	
@media only screen and (max-width: 1310px){
	.radios {
    padding-right: 2%;
	}
}	
@media only screen and (max-width: 1185px){
	.mitad {
    	width: 550px;
    	display: block;
    }	
}	
@media only screen and (max-width: 1024px){
	#acceso_distribuidores {
		bottom: 0;
    width: 100%;
    left: 0;
    right: 0;
    transform: rotate(0deg);
    top: 95%;
	}
	.data {
		padding: 10px 5% 100px;
	}
	#medidaSliderP {
		/*max-height: 768px !important;*/
	}
	.pleca_azul, .pleca_roja{
		display: none;
	}
}

@media only screen and (max-width: 767px){

.round_animate_wrap{
	display: none;
}

.slides-pagination{
	display: none !important;
}

.columna-1-3{
	margin: 2% 1%;
	width: 98%;
}

#play-video{
	display: block;
}

.img-desktop{
	display: none !important;
}

#open-close-menu{
	left: -10px;
	top: 10px;
}

.sociales{
	right: -2px;
	top: 10px;
}

#logo-top{
	left: calc(50% - 90px);
    top: 0px;
    width: 180px;
    margin-left: 0px !important;
}

.slides-pagination a {
    border-radius: 14px;
    width: 14px;
    height: 14px;
    margin-right: 10px;
}

#menu-full > ul {
    padding: 40px 0px;
    padding-left: 10px;
}

#menu-full > ul > li > a {
    font-size: 2em;
    padding-left: 22px;
}

#menu-full > ul > li > ul {
    max-height: 0px;
    opacity: 0;
    overflow: hidden;
    padding: 0px 10px;
    position: relative;
    right: inherit;
    top: inherit;
    width: 100%;
}

#menu-full > ul > li > ul.opened {
    max-height: 1000em;
    opacity: 1;
    padding: 10px 10px;
    right: inherit;
}

#menu-full > ul > li > ul > li {
    width: 40%;
}

.seccionFull{
	height: 280px;
}

.grid{
	padding: 20px 0px;
}

.columna-4, .columna-6{
	width: 100%;
}

.padding-47{
	padding: 24px 5%;
}

.tituloG{
	font-size: 2em;
}

.previo{
	background-position: center top 40%;
	background-size: auto 45%;
	border: none;
	height: 320px;
	width: 100%;
}

.columna-4.previo{
	background-size: cover !important;
}

.boton-center {
    font-size: .8em;
    line-height: 44px;
    margin-left: -110px;
    top: 65%;
    padding: 0px;
    width: 220px;
}

.medida-footer {
    padding: 80px 5% 20px;
    width: 90%;
}

.columna30, .columna70{
	width: 100%;
}

.columna30 .padding, .columna70 .padding {
	font-size: .8em;
    padding: 47px 5%;
}

.columna30 .padding{
    padding: 47px 5% 0px;
}

#logo-int {
    margin: 0px auto 40px;
    width: 80%;
}

#map{
	height: 180px;
}

#ordenar-prods{
	display: block;
	float: none;
	margin: -7px auto 40px;
	width: 95%;
}

#ordenar-prods p{
	display: block;
	float: none;
	margin: 0px 0px 10px;
	text-align: center;
	width: 100%;
}

#ordenaN{
	float: none;
	width: 100%;
}

#ordenaN ul li{
	display: inline-block;
	float: none;
	width: 32.3%;
}

.full-height-image {
    height: auto !important;
    width: 200% !important;
}

.owl-carousel{
	display: none !important; 
}

#especificaciones{
	background-color: #f6f6f6;
	padding: 40px 0px;
}

.grid .columna-4 h4{
	margin-left: 5%;
	width: 90%;
}

#colores {
    padding: 0px 5%;
}

#especificaciones h1{
	font-size: 2em;
	margin: 0px;
	text-align: center;
}

#especificaciones hr{
	margin: 17px auto;
}

.medida{
	width: 95%;
}

.medida .padding {
	padding: 24px 5%;
}

.columna33 {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
}

.data{
	display: inline-block;
	float: none;
}

#spacer{
	display: none;
}

#pie{
	position: relative
}

.img-responsive{
	display: block;
}

.divisor{
	background-position: top 20px center;
	margin-top: -45px;
	min-height: inherit;
}

.divisor p, .divisor h1{
	padding: 120px 0 0;
	width: 90%;
}

.cont_vid_200 {
    margin-top: 0;
}

.cont_pantalla_vid {
    padding: 10px 5% 40px;
    width: 90%;
}

#rtr-200-vid {
    display: block;
    margin: 0px auto 20px;
    min-height: inherit;
    min-width: inherit;
    right: inherit;
    top: inherit;
    width: 90%;
    position: relative;
    z-index: 1;
}

.precios{
	padding: 17px 0;
}

.precios .columna50{
	width: 100%;
}

.data {
    padding: 30px 5% !important;
}
/*
.boton {
    line-height: inherit;
    padding: 10px;
    width: inherit;
}
*/
.boton-center {
	line-height: inherit;
    margin-left: -100px;
    padding: 10px;
    width: 180px;
}

footer .data {
    padding: 30px 5% 80px !important;
}

footer .padding {
    padding: 20px 5%;
}

#acceso_distribuidores{
	top: inherit;
}

.titulo-noticia {
    right: 0px;
    bottom: inherit;
    height: 100%;
    padding: 150px 5% 20px;
    max-height: calc(100% - 170px);
    overflow: auto;
    width: 90%;
}

.titulo-noticia h1{
	font-size: 1.2em;
}

#inicio_noticia{
	padding-top: 120px !important;
}

#ir_sesion {
    text-align: center;
}

#ir_sesion .grid {
    height: inherit;
}

#ir_sesion .grid span {
    line-height: inherit;
}

#ir_sesion .grid a{
	display: inline-block;
	font-size: 1.2em;
	vertical-align: middle;
}

#ir_sesion .grid a.sesion_btn{
	margin: 20px 0 0;
}

#buscadorRef {
    margin-left: 0px;
    margin-top: 20px;
    padding: 0px 5%;
    width: 89% !important;
}

.tabla-responsive-vertical > .tabla > thead,
.tabla-responsive-vertical > .tabla > tfoot,
.tabla > tbody > tr:first-child{
	display: none !important;
}

.tabla-responsive-vertical > .tabla > tbody{
	display: block;
}

.tabla > thead > tr > th,
.tabla > tbody > tr > th,
.tabla > tfoot > tr > th,
.tabla > thead > tr > td,
.tabla > tbody > tr > td,
.tabla > tfoot > tr > td{
	padding: 10px 5px;
}

.tabla-responsive-vertical > .tabla > tbody > tr{
	border: none !important;
	display: block;
	padding: 20px 0;
}

.tabla-responsive-vertical > .tabla > tbody > tr:last-child{
	border: none !important;
}

.tabla-responsive-vertical > .tabla > tbody > tr:nth-child(2n+1){
    background-color: rgba(0,0,0,.05) !important;
}

.tabla-responsive-vertical > .tabla > tbody > tr > td{
	border: none !important;
	display: block;
	text-align: left !important;
}

.tabla-responsive-vertical > .tabla > tbody > tr > td[data-title]:before{
	color: rgba(60,60,60,1);
	content: attr(data-title);
	float: left;
	font-weight: 600;
	margin-bottom: 5px;
	width: 100%;
}

.tabla-responsive-vertical > .tabla > tbody > tr.mostrar, .tabla-responsive-vertical > .tabla > tbody > tr.mostrar > td[data-title]:before{
	color: #fff !important;
}

#mapa_diagrama, #selecctor_modelos {
	margin-top: 120px;
	text-align: center;
    width: 90%;
}

#mapa_diagrama select, #selecctor_modelos select {
    font-size: 1em;
    width: 100%;
}

#contenedor_diagramas_relacionados {
    display: block !important;
    width: 100%;
}

#cont_general_diagrama{
	padding-bottom: 25px;
	width: 90vw;
}

#cont_visualizador, #zoom_view{
	height: calc(90vw / 1.71);
}

#indicador, .marcador{
	display: none !important;
}
/*
.boton-cotizar {
    line-height: 52px !important;
    padding: 0px 20px !important;
    padding-left: 45px !important;
    width: auto !important;

}
*/
}

@media only screen and (max-width: 767px)  and (orientation:landscape){

.columna30 img{
	width: 50%;
}

}


@media only screen and (min-width: 768px)  and (max-width: 1024px){

#play-video{
	display: block;
}


.tituloG {
    font-size: 3em;
}

.previo{
	height: 420px;
}

.seccionFull{
	height: 768px;
}

.boton-center {
    margin-left: -140px;
    padding: 0px;
    width: 280px;
}

.columna30 .padding{
	padding: 47px 5%;
}

}

@media only screen and (min-width: 768px)  and (max-width: 1024px) and (orientation:portrait){

.columna-1-3{
	margin: 2% 1%;
	width: 48%;
}

#menu-full > ul > li > a {
    font-size: 2em;
    padding-left: 10px;
}

.tituloG {
    font-size: 2em;
}

a.previo:nth-child(2n) {
    background-color: #F9F9F9;
}

a.previo:nth-child(3n) {
    background-color: #f5f5f5;
}

.columna-producto, .columna-producto-grande {
	height: 400px;
    width: 50%;
}

.seccionFull{
	height: 480px;
}

}

/*ESTILOS MENU ESCRITORIO*/
@media only screen and (min-width: 1025px) {

#logo-top {
    display: block;
    height: 60px;
    left: 40px;
    margin-left: 0px;
    position: fixed;
    width: 150px;
    margin-top: 10px;
}

#open-close-menu{
	display: none;
}

#pantalla-menu {
    height: 80px;
    opacity: 1;
    position: fixed;
    overflow: visible;
    width: 100%;
}

#menu-full {
    display: block !important;
}

#menu-full > ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
    padding-left: 210px;
}

#menu-full > ul > li {
    display: inline-block;
    margin: 0px;
    margin-right: 5px;
}

#menu-full > ul > li > a {
    color: #434343;
    display: inline-block;
    font-size: 1em;
    font-weight: 400;
    line-height: 40px;
    margin: 10px 0px;
    padding: 10px 12px;
}

#menu-full > ul > li > a:after {
    bottom: -10px;
    height: 4px;
    top: inherit;
    width: 0%;
}

#menu-full > ul > li:hover > a:after{
	height: 4px;
	opacity: 1;
	width: 100%;
}

#menu-full > ul > li > ul {
        background-color: rgba(255,255,255,0.9);
    display: none;
    opacity: 0;
    padding: 0px 10px;
    padding-top: 40px;
    right: 0%;
    top: 80px;
    visibility: hidden;
    width: 100%;
}

#menu-full > ul > li > ul.opened {
	opacity: 1;
    padding-top: 20px;
    visibility: visible;
    display: block;
}

#menu-full > ul > li > ul > li {
	border-bottom: solid 4px transparent;
    margin: 0px 0%;
    padding-bottom: 20px;
    width: 16%;
}

#menu-full > ul > li > ul > li > a > img {
    margin: 10px auto;
    opacity: .8;
    width: 70%;
}

#menu-full > ul > li > ul > li > a {
    color: #242424;
    font-weight: 400;
    font-size: .9em;
}

.sociales {
	height: 80px;
	right: 40px;
    top: 0px;
    width: 88px;
}

.social {
	background-color: transparent !important;
    margin-right: 0px;
    height: 80px;
}

#boton-buscador {
	background-color: transparent !important;
    background-size: 20px auto;
    height: 78px;
    left: inherit;
    right: 128px;
    top: 0px;
}

}
#import {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,.85);
    z-index: 9;
    display: none;
}
#import .card {
        width: 70%;
        margin: 15% auto;
}
@media only screen and (max-width: 650px){
	.mitad {
    	width: 100%;
    }
}

@media only screen and (max-width: 590px){
	.mitad p {
		display: block !important;
	}
	.puntos-revision {
		height: 80px;
	}
	.radios {
	    padding-left: 2%;
		float: left;
		display: block;
	}

}.seccion_formulario {
}
.no-padding {
	padding: 0 !important;
}
